Skip to main content

Get Account For Org

GET 

/v1/org/:org_identifier/account/:account_identifier

Get account details by account ID for Organization,requires accountOrg:config:view | accountOrg:config:edit permissions

Request

Path Parameters

    org_identifier anyrequired

    Organization ID or short name

    account_identifier anyrequired

    Account ID

Responses

Successful Response

Schema

    org_id uuidrequired

    Organization that this user belongs to

    account_id uuidrequired

    Account id

    account_email Account Email (string)required

    Email address for this account

    last_ip Last Ip (string)

    Last IP address for this account login

    last_login Last Login (string)

    Last login time for this account

    name Name (string)

    Name for this account

    nickname Nickname (string)

    Nickname for this account

    description Description (string)

    Description for this account

Loading...